package org.kde.qt;


/** Override these methods in subclasses of {@link QPlatinumStyle} to customise event handling behaviour */
public interface QPlatinumStyleEventHandling {
	void childEvent(QChildEvent arg1);
	void customEvent(QCustomEvent arg1);
	void timerEvent(QTimerEvent arg1);
}

